#include <iostream>
#include <cmath>
using namespace std;

double Newton_Raphson(double c, double d)
{
	double a = c;
	double b = 1;
	while ((fabs(a - b)) > d)
		{
			a = (a + b)/2;
			b = c / a;
		}
	return a;	
}




